#ifndef MARS_MCalibrationHiLoPix
#define MARS_MCalibrationHiLoPix

#ifndef MARS_MCalibrationPix
#include "MCalibrationPix.h"
#endif

class MCalibrationHiLoPix : public MCalibrationPix
{
private:

public:

  MCalibrationHiLoPix(const char *name=NULL, const char *title=NULL);
  ~MCalibrationHiLoPix() {}
  
  Float_t GetHiLoRatio()    const { return GetMean();        }
  Float_t GetHiLoRatioErr() const { return GetMeanErr();     }
  Float_t GetHiLoSigma()    const { return GetSigma();       }
  Float_t GetHiLoSigmaErr() const { return GetSigmaErr();    }

  ClassDef(MCalibrationHiLoPix, 1)	// Container HiLo conversion Calibration Results Pixel
};

#endif

